<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Requiem - HearthFires.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Clam Chowder</Source>
      <Dest>クラムチャウダー</Dest>
    </String>
    <String List="0">
      <Source>Chicken Dumpling</Source>
      <Dest>鶏肉のパイ</Dest>
    </String>
    <String List="0">
      <Source>Thane of the Pale</Source>
      <Dest>ペイルの従士</Dest>
    </String>
    <String List="0">
      <Source>Potato Bread</Source>
      <Dest>ジャガイモパン</Dest>
    </String>
    <String List="0">
      <Source>Salmon Steak</Source>
      <Dest>サケのステーキ</Dest>
    </String>
    <String List="0">
      <Source>Venison Stew</Source>
      <Dest>鹿肉のシチュー</Dest>
    </String>
    <String List="0">
      <Source>Sack of Flour</Source>
      <Dest>小麦粉の袋</Dest>
    </String>
    <String List="0">
      <Source>Lavender Dumpling</Source>
      <Dest>ラベンダーのパイ</Dest>
    </String>
    <String List="0">
      <Source>Clinton</Source>
      <Dest>クリントン</Dest>
    </String>
    <String List="0">
      <Source>Rayya</Source>
      <Dest>ラッヤ</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Braided Bread</Source>
      <Dest>編み込みパン</Dest>
    </String>
    <String List="0">
      <Source>Butter</Source>
      <Dest>バター</Dest>
    </String>
    <String List="0">
      <Source>Juniper Berry Crostata</Source>
      <Dest>ジュニパーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Snowberry Crostata</Source>
      <Dest>スノーベリーのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Horker Stew</Source>
      <Dest>ホーカーのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Apple Cabbage Stew</Source>
      <Dest>アップルキャベツのシチュー</Dest>
    </String>
    <String List="0">
      <Source>Thane of Falkreath</Source>
      <Dest>ファルクリースの従士</Dest>
    </String>
    <String List="0">
      <Source>Child's Clothes</Source>
      <Dest>子供の服</Dest>
    </String>
    <String List="0">
      <Source>Elsweyr Fondue</Source>
      <Dest>エルスウェーアフォンデュ</Dest>
    </String>
    <String List="0">
      <Source>Argonian Bloodwine</Source>
      <Dest>アルゴニアン・ブラッドワイン</Dest>
    </String>
    <String List="0">
      <Source>Apple Dumpling</Source>
      <Dest>リンゴのパイ</Dest>
    </String>
    <String List="0">
      <Source>Jazbay Crostata</Source>
      <Dest>ジャズベイのクロスタータ</Dest>
    </String>
    <String List="0">
      <Source>Erith</Source>
      <Dest>エリース</Dest>
    </String>
    <String List="0">
      <Source>Garlic Bread</Source>
      <Dest>ガーリックブレッド</Dest>
    </String>
    <String List="0">
      <Source>Beef Stew</Source>
      <Dest>ビーフシチュー</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Return to &lt;Alias.ShortName=QuestGiver&gt;</Source>
      <Dest>&lt;Alias.ShortName=Questgiver&gt; のところに戻る</Dest>
    </String>
    <String List="0">
      <Source>Steamed Mudcrab Legs</Source>
      <Dest>蒸したマッドクラブの脚</Dest>
    </String>
    <String List="0">
      <Source>Tomato Soup</Source>
      <Dest>トマトスープ</Dest>
    </String>
    <String List="0">
      <Source>Valdimar</Source>
      <Dest>ヴァルディマー</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk</Source>
      <Dest>ミルクの入った水差し</Dest>
    </String>
    <String List="0">
      <Source>Gregor</Source>
      <Dest>グレゴール</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Thane of Hjaalmarch</Source>
      <Dest>ハイヤルマーチの従士</Dest>
    </String>
    <String List="0">
      <Source>Vegetable Soup</Source>
      <Dest>野菜スープ</Dest>
    </String>
    <String List="0">
      <Source>Clinton Lylvieve</Source>
      <Dest>クリントン・リルヴィエーブ</Dest>
    </String>
    <String List="0">
      <Source>Surilie Brothers Wine</Source>
      <Dest>スリリー兄弟のワイン</Dest>
    </String>
    <String List="0">
      <Source>Potato Soup</Source>
      <Dest>ジャガイモスープ</Dest>
    </String>
    <String List="0">
      <Source>Mudcrab Legs</Source>
      <Dest>マッドクラブの脚</Dest>
    </String>
    <String List="0">
      <Source>Breezehome</Source>
      <Dest>ブリーズホーム</Dest>
    </String>
    <String List="0">
      <Source>Cabbage Potato Soup</Source>
      <Dest>キャベツのポテトスープ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
